<h1>Show Topic</h1>

<ul>

  <li>
    <strong>Text:</strong>
    <%= @topic.text %>
  </li>

</ul>

<span><%= button "Edit", to: Routes.topic_path(@conn, :edit, @topic), method: "get" %></span>
<span><%= button "Back", to: Routes.topic_path(@conn, :index), method: "get", class: "button-outline" %></span>
